.sect-design {
    padding-top: 82px;
    padding-bottom: 138px;
    background-color: $bg_color_design;

    @media(max-width:320px), (min-width:320px) {
        & {
            padding-top: 58px;
            padding-bottom: 93px;
        }
    }

    @media (min-width:780px) {
        & {
            padding-top: 82px;
            padding-bottom: 129px;
        }
    }

    @media (min-width:1200px) {
        & {
            padding-bottom: 138px;
        }
    }
}

.sect-design__title {
    margin-bottom: 38px;

    @media(max-width:320px), (min-width:320px) {
        & {
            margin-bottom: 28px;
            @include fontSize(36px, 700, 43px)
        }
    }

    @media (min-width:780px) {
        & {
            margin-bottom: 38px;
        }
    }
}

.sect-design__list {
    display: grid;
    justify-items: center;
    gap: 26px;


    @media(max-width:320px), (min-width:320px) {
        & {
            grid-template-columns: 1fr;
            gap: 20px;
            grid-template-areas:
                "d-t-1"
                "d-t-2"
                "d-t-3";
        }
    }

    @media (min-width:780px) {
        & {
            grid-template-columns: 1fr 1fr;
            gap: 26px;
            grid-template-areas:
                "d-t-1 d-t-1"
                "d-t-2 d-t-3";
        }
    }
}

.sect-design__item {
    border-radius: 40px;
    height: 414px;
    width: 100%;
    position: relative;

    @media(max-width:320px), (min-width:320px) {
        & {
            height: 325px;
        }
    }

    @media (min-width:1200px) {
        & {
            height: 414px;
        }
    }
}

.design-it-1 {
    grid-area: d-t-1;
    background-image: $img_it-1_design;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: luminosity;
    background-color: rgba(0, 0, 0, 1);

    &::before {
        content: $svg_it-1_design;
        @include posAbsCenter(268px, 268px);
        z-index: 2;


        @media(max-width:320px), (min-width:320px) {
            & {
                content: $svg_it-1-small_design;
                @include posAbsCenter(172px, 172px);
            }
        }

        @media (min-width:780px) {
            & {
                content: $svg_it-1-medium_design;
                @include posAbsCenter(227px, 227px);
            }
        }

        @media (min-width:1200px) {
            & {
                @include posAbsCenter(268px, 268px);
                content: $svg_it-1_design;
            }
        }

    }
}

.design-it-2 {
    grid-area: d-t-2;
    background-image: $img_it-2_design;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: luminosity;
    background-color: rgba(0, 0, 0, 1);

    &::before {
        content: $svg_it-2_design;
        @include posAbsCenter(187px, 192px);
        z-index: 2;

        @media(max-width:320px), (min-width:320px) {
            & {
                content: $svg_it-2-small_design;
                @include posAbsCenter(134px, 137px);
            }
        }

        @media (min-width:780px) {
            & {
                content: $svg_it-2-medium_design;
                @include posAbsCenter(147px, 151px);
            }
        }

        @media (min-width:1200px) {
            & {
                @include posAbsCenter(187px, 192px);
                content: $svg_it-2_design;
            }
        }
    }
}

.design-it-3 {
    grid-area: d-t-3;
    background-image: $img_it-3_design ;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: luminosity;
    background-color: rgba(0, 0, 0, 1);


    &::before {
        content: $svg_it-3_design;
        @include posAbsCenter(233px, 225px);
        z-index: 2;

        @media(max-width:320px), (min-width:320px) {
            & {
                content: $svg_it-3-small_design;
                @include posAbsCenter(148px, 133px);
            }
        }

        @media (min-width:780px) {
            & {
                content: $svg_it-3-medium_design;
                @include posAbsCenter(183px, 177px);
            }
        }

        @media (min-width:1200px) {
            & {

                @include posAbsCenter(233px, 225px);
                content: $svg_it-3_design;
            }
        }
    }
}

.sect-design__img {
    filter: grayscale(100%);
    object-fit: cover;
    border-radius: 40px;
}